body {
font-family: arial, geneva, helvetica, sans-serif;
background-color: #fff;
}

.printonly {
display: none;
height: 0px;
width: 0px;
}

#title {
width: 583;
height: 92;
padding-top: 15px;
padding-bottom: 20px; 
}

#nav #title a {
display: inline;
text-align: center;
padding: 0;
}

img {
border: 0;
}

/* NAVIGATION TABS */

#nav {
    position: relative;
    z-index: 100;
	width: 1024px;
	margin: 0 auto;
	background: #FFF;
	line-height; normal;
	padding: 0;
	}	

#nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

#nav ul li.tab ul, #nav ul li.cur ul {
	background: #000099;
	width: 9em;
	}

#nav a {
	display: block;
	float:left;
	color: #000099;
	width:.1em;
	text-decoration: none;
	padding: 2px 4px 2px 4px;
	background:none;
	}

#nav ul a {
	width: auto;
	}

/* Commented Backslash Hack
     hides rule from IE5-Mac \*/
#nav a {float:none;}
  /* End IE5-Mac hack */

#nav li {
	float: left;
	padding: 0;
	background:none;
	}

#nav ul li {
	float: left;
	text-align:center;
	padding: 0;
	background:none;
	}

#statspage #nav ul li#statstab, 
#histpage #nav ul li#histtab, 
#curpage #nav ul li#curtab, 
#usintpage #nav ul li#usinttab, 
#mediapage #nav ul li#mediatab, 
#aboutpage #nav ul li#abouttab,
#donatepage #nav ul li#donatetab {
	margin:0;
	padding:0 0 0 15px;
	background:url("images/tabs-l.gif") no-repeat 0% -150px;
	background-color:#000099;
	}

#nav ul li.tab {
	margin:0;
	padding:0 0 0 15px;
	background:url("images/tabs-l.gif") no-repeat left top;
	background-color:#cccccc;
	}

#statspage #nav ul li#statstab a, 
#histpage #nav ul li#histtab a, 
#curpage #nav ul li#curtab a, 
#usintpage #nav ul li#usinttab a, 
#mediapage #nav ul li#mediatab a, 
#aboutpage #nav ul li#abouttab a,
#donatepage #nav ul li#donatetab a {
	padding:6px 15px 5px 0px;
	text-decoration:none;
	color:#FFFF33;
	background:url("images/tabs-r.gif") no-repeat 100% -150px;
	}

#nav ul li.tab a {
	padding:6px 15px 5px 0px;
	text-decoration:none;
	color:#000099;
	background:url("images/tabs-r.gif") no-repeat right top;
	}

#nav ul li.tab ul.nontab li a, 
#statspage #nav ul li#statstab ul.nontab li a, 
#histpage #nav ul li#histtab ul.nontab li a, 
#curpage #nav ul li#curtab ul.nontab li a, 
#usintpage #nav ul li#usinttab ul.nontab li a, 
#mediapage #nav ul li#mediatab ul.nontab li a, 
#aboutpage #nav ul li#abouttab ul.nontab li a,
#aboutpage #nav ul li#donatetab ul.nontab li a {
	background-image:none;
	font-weight:normal;
	color:#FFFF33;
	}

#nav ul li.tab ul.nontab {
	margin-left:-15px; 
	background-image:none;
	}

#nav ul li.tab ul.nontab li ul, #nav ul li.cur ul.nontab li ul {
	margin-left:11em; 
	}

#nav ul li ul li {
	background: #000099;
	text-align:left;
	border:none;
	margin-left:0;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	padding-left:5px;
	font-size: .75em;
	margin-bottom:0;
}

#nav ul li ul li ul li {
	background: #000099;
	text-align:left;
	border:none;
	margin:0;
	border-bottom:1px solid #cccccc;
	padding-left:5px;
	font-size: 1em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 16.4em;
	w\idth: 14.9em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}

#nav li li {
	padding-right: 1em;
	width: 11em
	}

#nav li ul a {
	width: 15em;
	w\idth: 11em;
	text-align:left;
	background:none;
	}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

#nav ul li ul li:hover, #nav ul li ul li.sfhover {
	background: #0000CC;
	color:#ffffff;
	}

#nav ul li.tab ul.nontab li a:hover {
	color:#ffffff;
	}

#nav li.tab:hover, #nav li.tab:hover a, #nav #cur li.tab, li.tab a {
	background-position:0% -150px;
	color:#FFFF33;
	}

#nav li.tab:hover a {
	background-position:100% -150px;
	}

#nav .toplinks {
font-family: Tahoma, Chicago, Charcoal, sans-serif;
font-size: 70%;
text-transform: uppercase;
padding:1em 0 0 0;
margin:0;
line-height: 100%;
color: #333;
}

#nav a.tl:link, #nav a.tl:visited {
text-decoration: none;
color: #333;
background-color: transparent;
display:inline;
}

#nav a.tl:focus, #nav a.tl:hover, #nav a.tl:active {
color: #CC0000;
background-color: transparent;
text-decoration: none;
display:inline;
}

/* TOP RIGHT CORNER LINKS */

table.pagetop {
margin-right:auto;
margin-left:auto;
margin-top:0px;
margin-bottom:0px;
width:1024px;
}

/* TABLE FORMAT FOR ENTIRE PAGE */

table.main {
border: 0px;
padding: 0px;
border-spacing: 0px;
vertical-align: top;
width: 1024px;
margin-right: auto;
margin-left:auto;
}

td.sidebar {
width: 900px;
background: url("images/corner.gif") no-repeat top right;
background-color: #000099;
vertical-align: top;
}

td.txt {
padding-left: 25px;
padding-top: 10px;
padding-right: 15px;
vertical-align:top;
border-left: 1px solid #000099;
background-color: #FFFFFF;
}

td.rightcol {
width: 300px;
padding-left: 10px;
padding-right: 15px;
padding-top: 15px;
vertical-align: top;
border-right: 1px solid #000099;
background-color: #FFFFFF;
}

td.bottom {
border-right: 1px solid #000099;
border-bottom: 1px solid #000099;
border-left: 1px solid #000099;
background-color: #FFFFFF;
}

/* REGULAR LINKS */

a:link, a:visited {
text-decoration: none;
color: #0000cc;
background-color: transparent;    
}

a:focus,a:hover,a:active {
color: #CC0000;
background-color: transparent;
text-decoration: none;
}

a.tab:link,a.tab:visited,a.tab:focus,a.tab:hover,a.tab:active {
text-decoration: none;
font-size: 100%;
color: inherit;
background-color: transparent;
}

a.invis:link,a.invis:visited,a.invis:focus,a.invis:hover,a.invis:active {
text-decoration: none;
font-size: inherit;
color: inherit;
background-color: transparent;
}

a.more:link,a.more:visited {
color: #3333FF;
background-color: transparent;
text-decoration: none;
}

a.more:focus,a.more:hover,a.more:active {
color: #3333FF;
background-color: transparent;
font-weight: bold;
text-decoration: none;
}

/* SIDEBAR NAVIGATION LINKS */

a.sidebar:link, a.sidebar:visited {
color: #FFFFFF;
background-color: #000099;
font-family: arial, geneva, helvetica, sans-serif;
font-size: 75%;
text-decoration: none;
text-transform: uppercase;
whitespace: nowrap;
}

a.sidebar:focus,a.sidebar:hover,a.sidebar:active {
color: #FFFF33;
background-color: #000099;
font-family: arial, geneva, helvetica, sans-serif;
font-size: 75%;
text-decoration: none;
text-transform: uppercase;
whitespace: nowrap;
}

/* TABLES FOR AUTHOR BIOS */

table.authbio {
width: 160px;
float: right;
margin: 0 0 0 .6em;
border-left: 1px dotted #666;
clear: both;
}

.authbio td {
padding: .2em .2em .2em .6em;
}

p.bio {
font-size: 90%;
line-height: 140%;
margin:0;
}

/* TABLES FOR PRODUCTS TO BUY - BOOKLET, FLYER, ETC. */

table.product {
width: 134px;
float: right;
margin: 0 0 0 .4em;
border: 1px #CC3333 solid;
}

.product td {
padding: .2em .4em .2em .4em;
vertical-align:top;
}

.materials {
	font-size: .9em;
	line-height: 1.5em;
    text-align: center;
    margin: 0;
}
.materials a:first-child {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: .5em;
}
.materials img,
.materials input[type="image"],
.paypalButton {
    display: block;
    margin: .5em auto;
}

table.twoColumn td {
	width: 50%;
}
table.threeColumn td {
	width: 33%;
}

/* TABLES FOR SIDEBARS */

table.sidebar {
border: 1px solid black;
background: #cccccc;
}

.sidebar td {
padding: .2em .4em .2em .4em;
}

.sidebar p {
font-size: 100%;
}

.sidebar p.last {
font-size: 100%;
margin: 0;
}

.sidebar h1 {
font-size: 100%;
text-align: center;
margin:0;
}

/* HEADINGS */

h1 {
font-family: Georgia, Palatino, "Times New Roman", "New York", times, serif;
color: #cc0033;
background-color: transparent;
padding: 5px;
font-variant: small-caps;
text-align:center;
font-size: 165%;
}

h2 {
color: #000066;
background-color: transparent;
text-align: center;
font-family: arial, geneva, helvetica, sans-serif;
font-size: 140%;
padding: 5px;
}

h3, h4 {
color: #00007A;
background-color: transparent;
font-family: arial, sans-serif;
text-align: center;
font-size: 115%;  
padding: 5px;
}

h5 {
font-family: arial, geneva, helvetica, sans-serif;
font-weight: normal;
text-align: center;
}

h5.stat {
font-family: arial, geneva, helvetica, sans-serif;
font-weight: bold;
text-align: center;
}

h5.newstuff {
font-family: arial, geneva, helvetica, sans-serif;
text-align:center;
font-style: italic;
font-weight: bold;
color: #660066;
background-color: transparent;
margin: 0px;
}

h6 {
font-family: arial, geneva, helvetica, sans-serif;
text-align: center;
}

h6.footer {
font-weight: bold;
}

/* PARAGRAPH STYLES */

p {
font-family: arial, geneva, helvetica, sans-serif;
line-height: 160%;
font-size: 95%;
}

blockquote {
font-family: arial, geneva, helvetica, sans-serif;
line-height: 140%;
font-size: 95%;
background-color: #f4f4f4;
padding: 20px;
}

p.intro {
color: #222222;
background-color: transparent;
padding-left: 40px;
padding-right: 50px;
padding-top: 10px;
padding-bottom: 10px;
line-height: 135%;    
font-weight: bold;
font-size: 95%;
font-style: none;
text-align: center;
}

p.blue {
color: #000066;
background-color: transparent;
text-align: center;
font-family: arial, geneva, helvetica, sans-serif;
font-size: 80%;
}

p.author {
color: #000066;
background-color: transparent;
font-family: arial, geneva, helvetica, sans-serif;
font-size: 90%;
padding-left: 20px;
line-height: 110%;
}

p.author:first-line {
font-size: 110%;
}

p.sidebar {
padding-left: 5px;
line-height: 100%;
margin:.6em 0 0 0;
padding-bottom: 4px;
}

p.univlinks {
text-align:right;
padding: 0px;
margin: 0px;
line-height: 90%;
}

p.lead {
font-size: 108%;
line-height: 140%;
padding-top: 10px;
}

.lead:first-letter {
    font-size: 450%;
    float: left;
    line-height: .6em;
    padding-right: .1em;
    padding-bottom: 0.1em;
    margin-top: 0.12em;
}

p.bigger {
font-size: 105%;
}

p.lead2:first-line {
font-weight: bold;
}

.name {
font-weight: bold;
color: #990000;
background-color: transparent;
}

/* Captions */

p.captionpic {
font-size: 80%;
font-style: italic;
line-height: 110%;
font-family: arial, geneva, helvetica, sans-serif;
}

p.caption {
	color: #777;
    font-size: .75rem;
    padding: 8px 10px;
    line-height: 1.25;
    margin-top: -5px;
    letter-spacing: .75px;
    margin-bottom: .25rem;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: left;
}

p.caption a:link {
	color: #777;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

p.caption .image-credit {
	font-size: .7rem;
	/* text-transform: uppercase; */
	/* display: block; */
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	font-style: normal;
}

p.contents {
font-size: 80%;
padding-left: 70px;
line-height: 120%;
}

p.small {
font-size: 70%;
line-height: 110%;
padding-left: 10px;
}

p.cent {
text-align: center;
}

p.quo {
font-size:100%;
font-weight:bold;
margin: 0px;
}

p.quosrc {
font-size: 85%;
margin-bottom: 0px;
}

p.hanging {
font-size: 110%;
padding-left: 50px;
line-height: 110%;
}

p.hanging:first-line {
font-weight: bold;
padding-left: 0px;
}

p.smlcaps {
text-align: center;
font-family: Tahoma, Chicago, Charcoal, sans-serif;
font-size: 70%;
font-variant: small-caps;
line-height: 140%;
}

p.allcaps {
text-align: center;
font-family: Tahoma, Chicago, Charcoal, sans-serif;
font-size: 70%;
text-transform: uppercase;
line-height: 140%;
}

p.hand {
font-family: Comic Sans MS;
}

.nomarg {
margin:0;
}

p.italquote {
font-size: 95%;
font-style: italic;
font-family: arial, geneva, helvetica, sans-serif;
}

p.sml {
font-size: 80%;
margin: 0px;
}

/* TEXT STYLES */

.underline {
text-decoration: underline;
}

.redserif {
font-family: Georgia, Palatino, "Times New Roman", "New York", times, serif;
color: #cc0033;
}

/* FOOTNOTES */

sup.note {
font-size: 80%;
font-weight: bold;
}

/* PICTURES & QUOTES & DATA TABLES */

table.piclt {
float: left;
border: 0px;
padding-right: 1em;
}

table.picrt {
float: right;
border: 0px;
padding-left: 1em;
}

table.pic {
margin-left: auto;
margin-right: auto;
border: 0;
}

table.quolt {
float: left;
background-color: transparent;
border: 0;
padding-right: .8em;
}

table.quort {
border: 0;
float: right;
background-color: transparent;
padding-left: .8em;
}

table.data {
margin: 0 auto;
border-bottom: 1px #ccc solid;
border-right: 1px #ccc solid;
}

.data td {
border-top: 1px #ccc solid;
border-left: 1px #ccc solid;
padding: .5em;
text-align: right;
font-size: .8em;
}

.data td.left {
border-top: 1px #ccc solid;
border-left: 1px #ccc solid;
padding: .5em;
text-align: left;
font-size: .8em;
}

table.datawords {
margin: 0 auto;
border-bottom: 1px #ccc solid;
border-right: 1px #ccc solid;
}

.datawords td {
border-top: 1px #ccc solid;
border-left: 1px #ccc solid;
padding: .5em;
font-size: .8em;
}

table.simpledata {
margin: 0 auto;
border: 1px #CCC solid;
}

.simpledata td {
padding: .25em;
font-size: .8em;
}

/* TABLES FOR NEWSPAPER INSERTS */

table.mint {
margin: 0 auto;
background: #badfc1;
border: 2px #7ccd9b dotted;
}

.mint td {
padding: .5em;
font-size: .9em;
}

.mint .title {
text-align: center;
font-weight: bold;
padding-bottom: .5em;
}

table.blu {
margin: 1em auto;
border: 1px #082e7a solid;
}

.blu td {
padding: .5em;
font-size: .9em;
}

.blu .title {
color: #082e7a;
text-align: center;
font-weight: bold;
font-family: Georgia, Palatino, "Times New Roman", "New York", times, serif;
font-size: 1.1em;
}

table.bluer {
margin: 1em auto;
border: 1px #082e7a solid;
background: #ced2f7;
}

.bluer td {
padding: .5em;
font-size: .9em;
}

.bluer .title {
color: #082e7a;
text-align: center;
font-weight: bold;
font-family: Georgia, Palatino, "Times New Roman", "New York", times, serif;
font-size: 1.1em;
}

table.redorange {
margin: 0 auto;
background: #ecc8ba;
border: 1px #cc706a solid;
}

.redorange td {
padding: .5em;
font-size: .9em;
}

table.green {
margin: 0 auto;
border: 1px #007131 solid;
}

.green td {
padding: .5em;
font-size: .9em;
}

.green .title {
color: #007131;
text-align: center;
font-weight: bold;
font-family: Georgia, Palatino, "Times New Roman", "New York", times, serif;
font-size: 1.1em;
}

/* LISTS OF LINKS */

p.linktext {
font-family: arial, geneva, helvetica, sans-serif;
font-size: 90%;
line-height: 130%;
margin: 0px;
padding: 0px;
}

table.linklist {
border: 1px #CC3333 solid;
margin-top:10px;
clear:both;
}

a.lst:link,a.lst:visited {
color: #0000CC;
background-color: transparent;
text-decoration: none;
font-weight: bold;
font-size:105%;
text-transform: capitalize;
}

a.lst:focus,a.lst:hover,a.lst:active {
color: #0000CC;
background-color: #FFFF33;
text-decoration: none;
font-family: arial, geneva, helvetica, sans-serif;
font-weight: bold;
}

/* Resources */

p.resources {
font-size: 100%;
text-align: center;
line-height: 110%;
}

p.resources:first-line {
font-weight: bold;
}

/* STATISTICS LINKS */

a.israel:link,a.israel:visited {
color: #6666FF;
background-color: transparent;
font-weight: bold;
text-decoration: underline;
}

a.israel:focus,a.israel:hover,a.israel:active {
color: #6666FF;
background-color: transparent;
font-weight: bold;
text-decoration: none;
}

a.pal:link,a.pal:visited {
color: #CC0000;
background-color: transparent;
font-weight: bold;
text-decoration: underline;
}

a.pal:focus,a.pal:hover,a.pal:active {
color: #CC0000;
background-color: transparent;
font-weight: bold;
text-decoration: none;
}

a.stat:link,a.stat:visited,a.stat:focus,a.stat:hover,a.stat:active {
color: #660066;
background-color: transparent;
text-decoration: none;
}

/* LIST STYLES */

li {
font-family: arial, geneva, helvetica, sans-serif;
font-size: 95%;
line-height: 140%;
margin-bottom: 1em;
}

.tight li {
margin-bottom: 0;
}

li.un {
line-height: 150%;
}

/* STATISTICS TABLE */

table.stats {
border: 1px solid #000099;
margin: 0 auto 10px auto;
padding: 10px;
}

p.stattitle {
color: #000099;
font-weight: bold;
font-family: arial, geneva, helvetica, sans-serif;
font-size:95%;
text-align: center;
margin:0px;
}

p.stattitle:first-line {
font-size:105%;
}

thead.mo {
background-color: #FFFF99;    
}

/* Link Tables */

.usints {
border: 1px solid #DDDDDD;
width: 300px;
text-align: center;
margin-bottom: 10px;
}

thead.sectitle {
color: #222222;
background-color: #DDDDDD;
font-weight: bold;
font-family: Georgia, Times, Times New Roman, serif;
font-size:95%;
   
}


#rightcol td {
padding:.55em;
}

p.lnktitle {
text-align: center;
margin: 0px;
}

#rightcol p {
font-size: 85%;
text-align: left;
line-height: 120%;
margin: 0;
}

#rightcol p.next {
margin-top: .5em;
}

/* MEDIA REPORT TABLES */

td.isblu {
vertical-align:top;
background-color:#CCCCCC;
} 

p.isblu {color:#000099;
margin:0px;
text-align:center;
}

td.palred {
vertical-align:top;
}

p.palred {
color:#660000;
margin:0px;
text-align:center;
}

/* TABLE FOR TRAILER */

table.trail {
border: 1px #cc0033 dotted;
margin-left: auto;
margin-right: auto;
}

.feed-item-title {
	clear: both;
	margin-bottom: 5px;
    text-align: left;
    font-size: 115%;
}
.feed-item-desc {
	display: none;
}
.feed-item-desc + div {
	float: left;
    margin-top: 5px;
	margin-right: 15px;
    margin-left: 10px;
	margin-bottom: 15px;
    max-width: 225px;
}

/*New Stuff*/
table.full {
/*border: 0px;*/
padding: 0px;
border-spacing: 0px;
vertical-align: top;
width: 100%;
margin-right:auto;
margin-left:auto;
text-align: center;
}

div.picLabel {
font-size: smaller; 
font-weight: bold;
text-align: 
center; width: 100%;
margin-bottom: 10px;
}

.centered {
	text-align: center;
}

td.blogBanner .desktop {
	display: block;
}
td.blogBanner .mobile {
	display: none;
}

td.blogBanner, 
td.bumperStickerBanner,
td.blankHeader {
	padding: 12px;
	border-left: 1px solid #000099;
	border-right: 1px solid #000099;
}

td.bumperStickerBanner {
	border-top: 1px solid #000099;
}
td.blankHeader {
	border-left: 1px solid #000099;
	border-right: 1px solid #000099;
	border-top: 1px solid #000099;
}
td.blogBanner img,
td.bumperStickerBanner img,
td.blankHeader {
	/*width: 1000px;*/
	width: 100%;
}

a.docPreview {
	display: block; 
	margin: auto;
}
a.docPreview:hover {
	background-position: bottom !important;
}

.lastUpdate {
    font-family: monospace;
    text-align: right;
}

/* 
       *****    *       *    *****    *******    ********* 
     **     **  *       *  **     **  *      **  *         
     *       *  *       *  *       *  *       *  *         
     *          *       *  *       *  *       *  *         
     **         *       *  *       *  *      **  *******   
       *****    *********  *********  *******    *         
            **  *       *  *       *  *    *     *         
     *       *  *       *  *       *  *     *    *         
     **     **  *       *  *       *  *      *   *         
       *****    *       *  *       *  *       *  ********* 
*/

.screen-reader-text {
  clip: rect(1px,1px,1px,1px);
  position: absolute!important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.widget_wpcom_social_media_icons_widget {
	text-align: center;
}
.widget_wpcom_social_media_icons_widget li {
	list-style: none;
	display: inline;
}
.widget ul {
	margin: 0;
	-webkit-padding-start: 0;
}

.widget ul li {
  padding: .5em 3px 1em 3px;
  border-bottom: 0px solid #e9e9e9;
}

.widget a {
  font-size: 26px;
  line-height: 1.5;
  color: #0071bc;
  font-weight: bold;
}

/* 
     *******      *****    *       *    *****    *********  ********* 
     *      **  **     **  **      *  **     **      *      *         
     *       *  *       *  * *     *  *       *      *      *         
     *       *  *       *  *  *    *  *       *      *      *         
     *       *  *       *  *   *   *  *       *      *      *******   
     *       *  *       *  *   *   *  *********      *      *         
     *       *  *       *  *    *  *  *       *      *      *         
     *       *  *       *  *     * *  *       *      *      *         
     *      **  **     **  *      **  *       *      *      *         
     *******      *****    *       *  *       *      *      ********* 
*/

#CustomDonationsForm #cd-giving-form-wrapper.cd-form {
	width: inherit;
}

#Donate_Online #CustomDonationsForm .cd-button-default#cd-one-time-gift,
#Donate_Online #CustomDonationsForm .cd-button-default#cd-recurring-gift {
    color: white;
	background: #e00000;
	background-image: -webkit-linear-gradient(top, #e00000, #911);
	background-image: -moz-linear-gradient(top, #e00000, #911);
	background-image: -ms-linear-gradient(top, #e00000, #911);
	background-image: -o-linear-gradient(top, #e00000, #911);
	background-image: linear-gradient(to bottom, #e00000, #911);
}

/* 
     *******    **           *****      *****               *********  *********  *********  *******   
     *      **  *          **     **  **     **             *          *          *          *      ** 
     *       *  *          *       *  *       *             *          *          *          *       * 
     *       *  *          *       *  *                     *          *          *          *       * 
     ********   *          *       *  *                     *******    *******    *******    *       * 
     *       *  *          *       *  *    ****             *          *          *          *       * 
     *       *  *          *       *  *       *             *          *          *          *       * 
     *       *  *          *       *  *       *             *          *          *          *       * 
     *      **  *       *  **     **  **     **             *          *          *          *      ** 
     *******    *********    *****      *****               *          *********  *********  *******   
*/

.blogFeed {

}
.blogFeed h3 {
	margin: 0;
}
#rightcol .blogFeed h3 a {
	color: #555;
    font-size: 0.8em;
}

.blogFeed .blogThumb,
.blogFeed .blogVideo,
.blogFeed .blogVideoEmbed {
	max-width: 70%;
}
.blogFeed .blogVideoEmbed {
	overflow: hidden;
	/* Calculated from the aspect ratio of the content (in case of 16:9 it is 9/16= 0.5625)*/
	padding-top: 39.25%;
	position: relative;
}

#rightcol .blogFeed .blogVideoEmbed {
	padding-top: 56.25%;
}
.blogFeed .blogVideoEmbed iframe {
	border: 0;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.blogFeed p.blogDesc {
	text-align: left;
}
#rightcol .blogFeed p.blogDesc {
	margin-top: 0.5em;
}
.blogFeed p.byline {
	font-style: italic;
    font-size: 0.7em;
    color: #333;
    margin-top: 0;
    margin-bottom: 1.5em;
}
#rightcol .blogFeed .blogThumb,
#rightcol .blogVideo,
#rightcol .blogVideoEmbed {
	max-width: 100%;
}
#rightcol .blogFeed p.byline {	
    font-size: 0.5em;
    margin-bottom: 0.7em;
    text-align: center;
}
/*#rightcol .blogFeed p.blogDesc {
	text-align: left;
}*/

/* 
     *       *    *****    *******    ***  **         ********* 
     **     **  **     **  *      **   *   *          *         
     * *   * *  *       *  *       *   *   *          *         
     *  * *  *  *       *  *       *   *   *          *         
     *   *   *  *       *  ********    *   *          *******   
     *       *  *       *  *       *   *   *          *         
     *       *  *       *  *       *   *   *          *         
     *       *  *       *  *       *   *   *          *         
     *       *  **     **  *      **   *   *       *  *         
     *       *    *****    *******    ***  *********  ********* 
*/

#nav #mobileNavBar {
	display: none;
}	

@media only screen
  and (min-device-width: 320px)
  and (max-device-width: 667px)
  and (-webkit-min-device-pixel-ratio: 2) {

  	body {
  		margin: 0 2%;
  	}
  	#nav,
  	table.pagetop,
  	table.main,
  	table.main>tbody,
  	table.main>tbody>tr,
  	table.main>tbody>tr>td,  	
  	td.rightcol,
  	td.rightcol>table {
  		width: 100%;
  		display: block;
  	}
  	#nav,
  	table.main {
  		width: 96vw;
  	}
  	#nav a.tl {
  		white-space: nowrap;
  	}
  	#nav #mobileNavBar {
		display: block;
		border-bottom: 1px solid #009; 
		font-size: 1.5rem;
		padding: 0 0 2% 2%;
	}
  	#nav #mobileNavBar #mobileNavButton {
  		display: inline;
  	}
  	#nav #mobileNavBar #mobileNavButton .hamburger:before {
  		font: normal normal normal 14px/1 FontAwesome;
    	content: "\f0c9";
    	font-size: 1.5rem;
	}
	#nav #mainNav,
	table.main>tbody>tr>td.sidebar {
		display: none;
	}
	#nav ul#mainNav li.tab {
		display: block;
		width: 100%;
		padding-bottom: 0.6em;
	}
	#nav ul#mainNav li.tab>a {
		font-size: 1.3em;
	}


	#statspage #nav ul li#statstab, 
	#histpage #nav ul li#histtab, 
	#curpage #nav ul li#curtab, 
	#usintpage #nav ul li#usinttab, 
	#mediapage #nav ul li#mediatab, 
	#aboutpage #nav ul li#abouttab,
	#donatepage #nav ul li#donatetab {
		margin:0;
		/*padding:0 0 0 15px;*/
		padding:0 0 0.6em;
		/*background:url("images/tabs-l.gif") no-repeat 0% -150px;*/
		background: none;
		background-color:#000099;
		border-radius: 0.4em;
		}

	#nav ul li.tab {
		margin:4px 0 0;
		/*padding:0 0 0 15px;*/
		padding:0;
		/*background:url("images/tabs-l.gif") no-repeat left top;*/
		background: none;
		background-color:#cccccc;
		border-radius: 0.4em;
	}
	#nav ul#mainNav li.tab a:hover {
		color: #009;
		/*padding-bottom: 0.4em;*/
	}

	#statspage #nav ul li#statstab>a, 
	#histpage #nav ul li#histtab>a, 
	#curpage #nav ul li#curtab>a, 
	#usintpage #nav ul li#usinttab>a, 
	#mediapage #nav ul li#mediatab>a, 
	#aboutpage #nav ul li#abouttab>a,
	#donatepage #nav ul li#donatetab>a {
	    text-decoration: none;
	    color: #FFFF33;
	    background: #009;
	    padding:0.6em 0 0;
	    text-align: center;
	}
	#statspage #nav ul li#statstab>a:hover, 
	#histpage #nav ul li#histtab>a:hover, 
	#curpage #nav ul li#curtab>a:hover, 
	#usintpage #nav ul li#usinttab>a:hover, 
	#mediapage #nav ul li#mediatab>a:hover, 
	#aboutpage #nav ul li#abouttab>a:hover,
	#donatepage #nav ul li#donatetab>a:hover {
		color: #ff3;
	}

	#nav ul li.tab a {
		padding:0.6em 0 0;
		text-decoration:none;
		color:#000099;
		/*background:url("images/tabs-r.gif") no-repeat right top;*/
		background: none;
		border-radius: 8px;
		}

	#nav ul#mainNav li.tab ul.nontab {
		/*margin-left:-15px; */
		background:none;
		position: relative;
		margin: 0;
		width: 100%;
		left: 0;
		display: none;
		padding-top: 0.6em;
		flex-direction: row;
		flex-wrap: wrap;
	}

	#nav ul#mainNav li.tab ul.nontab li {
		width: 50%;
		box-sizing: border-box;
		padding: 0 5px;
		border-top: 1px solid #ccc;
		border-bottom: 0;
		border-left: 0;
		border-right: 0;
		background: #889;
		display: flex;
	    flex-direction: row;
	    align-items: center;
	    /*flex: 1;*/
	}
	#nav ul#mainNav li.tab ul.nontab li:nth-child(odd) {
		border-right: 1px solid #ccc;
	}	

	#nav ul#mainNav li.tab ul.nontab li a {
		padding: 0.6em 0.5em;
		font-size:1.2em;		
	}

	#nav ul li.tab ul.nontab li a, 
	#statspage #nav ul li#statstab ul.nontab li a, 
	#histpage #nav ul li#histtab ul.nontab li a, 
	#curpage #nav ul li#curtab ul.nontab li a, 
	#usintpage #nav ul li#usinttab ul.nontab li a, 
	#mediapage #nav ul li#mediatab ul.nontab li a, 
	#aboutpage #nav ul li#abouttab ul.nontab li a,
	#aboutpage #nav ul li#donatetab ul.nontab li a {
		font-weight:normal;
		color:#fff;
		background: none;
		padding: 0.6em 0.5em;
	}		

		



  	table.main p.sidebar {
  		margin: 0;
  	}
  	table.main td.sidebar {
  		/*border-left: 1px solid #009;
  		border-right: 1px solid #009;*/
  		border-left: none;
  		border-right: none;
  		border-radius: 0 12px 0 0;
  	}
  	table.main>tbody>tr>td.txt,
  	table.main>tbody>tr>td.rightcol {
  		/*border-left: 1px solid #009;
  		border-right: 1px solid #009; */
  		border-left: none;
  		border-right: none;
  		padding: 0 5%;
  		width: 90%;
  	}
  	table.main>tbody>tr>td.rightcol {
  		/*border-bottom: 1px solid #009;*/
  	}
  	table.main>tbody>tr>td.txt div.addthis_native_toolbox {
  		padding-top: 10px;
  	}
  	table.main>tbody>tr>td.txt>table,
  	table.main>tbody>tr>td.txt>table>tbody,
  	table.main>tbody>tr>td.txt>table>tbody>tr,
  	table.main>tbody>tr>td.txt>table>tbody>tr>td,
  	table.main>tbody>tr>td.txt>table>tbody>tr>td>a {
  		display: block;
  	}
  	table.main>tbody>tr>td.txt>table>tbody>tr>td>a,
  	table.main>tbody>tr>td.txt>table>tbody>tr>td>a>img {
  		width: 100%;
  	}
  	table.main>tbody>tr>td.txt p.intro {
  		padding: 0;
  		font-size: 0.8em;
  		text-align: left;
  	}
  	#nav .toplinks {
  		line-height: 140%;
  		text-align: center;
  	}
  	div#nav td#title a>img {
  		width: 100%;
		height: inherit;
  	}
  	table.main>tbody>tr>td.bottom {
  		border: none;
  	}
  	.noprnt p.small {
  		display: none;
  	}
  	.main .bottom {
  		font-size: 1.8rem;
  	}
  	.main .bottom .footer {
  		font-size: 1.4rem;
  	}
  	.main .bottom .footer a {
  		font-size: 1rem;
  		display: inline-block;
  	}
  	.main .bottom .footer a:nth-child(2) {
  		margin-top: 1em;
  	}  	
  	.main .bottom .footer a:nth-child(7) {
  		margin-bottom: 1em;
  	}

  	.rightcol thead.sectitle {
  		display: block;
  	}
  	.rightcol thead.sectitle tr {
  		display: inline-block;
  	}
  	.rightcol img,
  	.rightcol .usints,
  	.rightcol center iframe {
  		max-width: 100% !important;
  	}
  	.rightcol .usints {
  		width: inherit;
  	}

  	.widget-container,
  	.widget-container center,
  	.widget-container iframe,
  	.widget-container table {
  		max-width: 100%;
  	}

  	td.blogBanner, 
  	td.bumperStickerBanner,
  	td.blankHeader {
  		padding: 12px;
  	}

  	.blogFeed .blogThumb,
  	.blogFeed .blogVideo,
  	.blogFeed .blogVideoEmbed {
  		max-width: 100%;
  	}
}

@media only screen
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {

  	td.blogBanner, 
  	td.bumperStickerBanner {
  		padding: 5% 0 0;
  		border-left: none;
  		border-right: none;
  	}
  	td.blogBanner .desktop {
  		display: none;
  	}
  	td.blogBanner .mobile {
  		display: block;
  		width: 100%;
  	}
}

@media only screen
  and (max-device-width: 374px)
  and (-webkit-min-device-pixel-ratio: 2) {

  	#nav .toplinks {
  		font-size: 0.6em;
  	}
  	.main .bottom .footer {
  		font-size: 1.2rem;
  	}
}